LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 03-14-2004, 11:23 AM   #1
thongkh
LQ Newbie
 
Registered: Nov 2003
Posts: 9

Rep: Reputation: 0
Angry problem installing xmms 1.2.10 on Mandrake 9.2


was trying to install xmms 1.2.10 into my Mandrake 9.2, but error occour... saying that i need to install gtk+ >= 1.2.2... but gtk+2 was already there...

can anyone give me some guide??

thankz...
 
Old 03-14-2004, 11:41 AM   #2
trickykid
LQ Guru
 
Registered: Jan 2001
Posts: 24,149

Rep: Reputation: 234Reputation: 234Reputation: 234
It most likely needs the older libs. Install them and all should be well...
 
Old 03-14-2004, 11:44 AM   #3
Umek
LQ Newbie
 
Registered: Mar 2004
Posts: 10

Rep: Reputation: 0
Install 1.2.10. Download here: ftp://ftp.gtk.org/pub/gtk/v1.2/
 
Old 03-14-2004, 06:04 PM   #4
thongkh
LQ Newbie
 
Registered: Nov 2003
Posts: 9

Original Poster
Rep: Reputation: 0
Talking

thankz... will download now....
 
Old 04-02-2004, 01:41 PM   #5
furfurdemon666
Member
 
Registered: Mar 2004
Posts: 171

Rep: Reputation: 30
Well dude you've probably already resolved this issue by now, but I found an rpm for xmms 1.2.10 that works under mandrake 9.2 as well as other new programs built for mdk9.2:

http://norlug.org/~chipster/rpm_index.pxml?cat=4

Be sure to add this from Konsole beforehand:

urpmi.addmedia NORLUG-9.2 \
http://www.ibiblio.org/pub/mirrors/norlug/mandrake-9.2/RPMS/ \
with hdlist.cz

Last edited by furfurdemon666; 04-02-2004 at 01:56 PM.
 
Old 04-03-2004, 01:46 AM   #6
thongkh
LQ Newbie
 
Registered: Nov 2003
Posts: 9

Original Poster
Rep: Reputation: 0
thankz furfurdemon666... actually.. i have not solve the problem.. coz i always have the error... so dont care already.. hehe.. use the old xmms... hehe...

btw, the side you give me really good... plenty of software... thankz very much...

Last edited by thongkh; 04-03-2004 at 01:48 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problem Installing Xmms neogeek77 Linux - Software 2 11-23-2005 06:34 AM
Problem installing XMMS Tifozi_F1 Linux - Software 5 02-25-2004 05:14 PM
Need Help installing my first program (XMMS) using Mandrake 9.1 Muscles Linux - Newbie 8 10-27-2003 11:47 PM
Installing XMMS, Problem with glib Inexactitude Linux - Software 3 10-18-2003 05:01 PM
problem installing avi-xmms-1.2.3 valueduser Linux - Software 5 09-04-2002 03:24 PM


All times are GMT -5. The time now is 06:27 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration